# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libssh-docs
pkgbase = libssh
xdata = pkgtype=split
pkgver = 0.12.1-1
pkgdesc = Documentation for libssh
url = https://www.libssh.org/
builddate = 1784707518
packager = artist <artist@artixlinux.org>
size = 5090828
arch = x86_64
license = LGPL-2.1-or-later
makedepend = cmake
makedepend = cmocka
makedepend = doxygen
makedepend = openssh
makedepend = python
